uuid: 65d45546-95b1-49ab-99ca-e228f4bdfb39
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_sig_strike_defense
    - node.type.fighter
id: node.fighter.field_sig_strike_defense
field_name: field_sig_strike_defense
entity_type: node
bundle: fighter
label: 'Sig Strike Defense'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: '%'
field_type: integer
